.deep-media {
    display: block;
    overflow: hidden;

 }

 .deep-media-left{
   overflow: hidden;
   border-radius: 100px;
   width: 50px;
   height: 50px;
   float: left;  display: block;

 }
 .deep-media-left img{   width: 50px;
   height: 50px;

 }
   .deep-media-right{
     display: block;
     margin-left: 60px;
 }.deep-media-left img {
   width: 100%;
     height: auto;
 }
 .deep-media {
     display: table;
     overflow: hidden;
 }.deep-media-left {
     overflow: hidden;
     border-radius: 100px;
     width: 40px;
     height: 40px;
     /* float: left; */
     display: table-cell;
 }

 .deep-media-right {
     display: table-cell;
     padding-left: 10px;
 }

 .contact-view{
   display: none;
 }

 .deep-card:last-child,.mine-card:last-child {
   margin-bottom: 0;
 }
 .no_report_wrap{
   min-height: 500px;
   padding: 150px 0;
 }
 .inner_service_list {
     min-width: 45%;
 }.nav_tabs{
   display: block;
   width: 100%;
   overflow-x: hidden;
   overflow-y: auto;
   height: 80vh;
   padding-right: 20px;
 }
 .nav_tabs a.nav-link{
   padding: .7rem 1rem;
   margin-bottom: .5rem;
   background-color: #fff;
   transition: all .5s ease-in-out;
   position: relative;
   border: 0px solid transparent;
   border-radius: 0.5rem;
   box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);
   display: block;
   width: 100%;
 }.errormessage{
   width: 100%;
   margin-top: 0.25rem;
   font-size: 80%;
   color: #FF1616;
 }
 select.form-control:hover,select.form-control:focus{
   background-color: #ffffff !important;


 }

 .img-div {
   position: relative;
   width: 100%;
   float:left;
   margin-right:5px;
   margin-left:5px;
   margin-bottom:10px;
   margin-top:10px;
   background: #eee;
 }
 .uploadimage {
   opacity: 1;
   display: block;
   width: 100%;
   max-width: auto;
   transition: .5s ease;
   backface-visibility: hidden;
 }

 .img_close_btn {
   position: absolute;
   top: 10px;
   right: 10px;
   text-align: center;
 }

 .img-div:hover .uploadimage {
   opacity: 0.3;
 }

 .img-div:hover .img_close_btn {
   opacity: 1;
 }

 .blogdtl_img{
   max-height: 450px;
   overflow: hidden;
   background-color: #eee;
 }
 .blogdtl_img img{
   width:auto;
   height: 100%;

 }

 .counter {
     display: block;
     position: absolute;
     top: -10px;
     right: -6px;
     background: #f00;
     padding: 2px;
     border-radius: 100px;
     height: 25px;
     width: 25px;
     border: none;
     text-align: center;
     color: #ffffff;
 }
 .btn-search{
   position: relative;
 }

 .time_alert{
   position: fixed;
   z-index: 999;
   width: 100%;

 }
 .commonmessage{
   border-radius: 4px;
   font-size: 14px;
   box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.1);

 }

 .close-button{
   background-color: transparent;
   border: none;
   color: #ffffff;
   margin-left: 15px;
   font-size: 18px;
 }




 /* Drag & Drop an image upload css start */

 .upload-container {
   width: 100%;
   text-align: center;
 }

 .image-preview:hover{
   background-color: #eee;
 }
 .image-upload-box {
   border: 2px dashed #cccccc;
   padding: 20px;
   cursor: pointer;
   background-color: #ffffff;
 }

 .image-upload-box p {
   margin: 0;
   color: #888888;
 }

 .image-upload-box:hover {
   background-color: #f9f9f9;
 }

 .image-preview {
   margin-top: 20px;
   display: none;
   flex-direction: column;
   align-items: center;
   position: relative;
   border: 2px dashed #cccccc;
 }

 .preview-image {
   max-width: 100%;
   height: auto;
   border-radius: 10px;
   margin: 10px;
 }

 .remove-image {
   padding: 8px 12px;
   background-color: #ff4d4d;
   border: none;
   color: #ffffff;
   border-radius: 5px;
   cursor: pointer;
 }

 .remove-image:hover {
   background-color: #ff1a1a;
 }


 /* Drag & Drop an image upload css end */


 .dtr-details .status_td{
   text-align: left !important;
   width: 100%;
 }
 .dtr-details .dtr-title{
   padding-right: 30px;
 }
 .dtr-details{
   display: block !important;
 }

 .quixnav .metismenu > li:hover > a, .quixnav .metismenu > li:focus > a, .quixnav .metismenu > li li.mm-active > a,.quixnav .metismenu > li li a.has-arrow:hover {
   background-color: #054c55;
   color: #fff;
 }

 .blog-info-left .text-subheading{
   font-weight: 600;
   color: #454545;
 }
 .deep_action_buttons {
   float: right;
   text-align: right;
 }

 .deep_action_buttons li{
   display: inline-block;
   margin-bottom: .4rem;

 }
 .deep_action_buttons li:last-child{
   margin-left: .4rem;
 }

 .loginbox{
   overflow: hidden;
   border: solid 1px #FDD755;
   box-shadow: 0px 0 28px 0px rgba(255, 254, 161, .5);
 }

 .loginbox:before{
   position: absolute;
   content: "";
   top: 0;
   right: 0;
   background-image: url(../images/login_top.png);
   width: 47px;
   height: 43px;
   z-index: 1;
 }.loginbox:after{
   position: absolute;
   content: "";
   bottom: 0;
   right: 0;
   background-image: url(../images/login_bottom.png);
   width: 118px;
   height: 116px;
 }
 .logoline {
     background-image: url(../images/Line.png);
     background-repeat: no-repeat;
     background-position: center bottom;
     display: block;
     height: 2px;
     background-size: contain;
 }
 .auth-form {
     position: relative;
     z-index: 9;
 }
 .custom-dropdown .dropdown-menu a{
   border-bottom: solid 1px #eee;
 }
 .custom-dropdown .dropdown-menu a:last-child{
   border-bottom: none;
 }

 .phone-info{
   display: flex;
   overflow: hidden;
   vertical-align: middle;
 }

 .careerimage {
   display: inline-block;
   overflow: hidden;
   border-radius: 100px;
   width: 28px;
   height: 28px;
 }
 .careerimage img {
   width: 100%;
   height: auto;
 }

 .phone-info .mdibtn{
   display: inline-block;
   margin:0 5px;

 }
 .navpills .nav-link{
   border-radius: 0.5rem;
 }
 .btnlinks .btn{
   margin-right: 5px;
 }


 .terms_card h3 {
     margin-bottom: 5px;
     margin-top: 0;
     color: #035c67;
     font-size: 1rem;
 }
 .terms_card ul{
   padding: 5px 0;
 }
 .terms_card ul li{
   list-style: disc;
   margin-left: 20px;
 }
 .font-big{
   font-size:18px;
   font-weight: 500;
 }
 .tab_card{
   background-color: #F1F5F9;
   border: solid 1px #E4E4E4;
   margin:15px 0  10px 0;

 }
 .insight_list li{
   border: solid 1px #E4E4E4;
   padding: 10px;
   margin-bottom: 10px;
   border-radius: .5rem;
   font-size: 1rem;


 }
 .insight_list li span{
   font-size: .9rem;

 }
 .insight_list{
   max-height: 280px;
   padding-right: 20px;
   overflow-y: scroll;
 }
 .mine_heading{
   color: #035C67;
   margin: 0;

 }



 .mine-contact{
   display: block;
   overflow: hidden;

 }

 .mine-contact-left{
   overflow: hidden;
   width: 50px;
   height: 50px;
   float: left;
   display: block;

 }

   .mine-contact-right{
     display: block;
     margin-left: 60px;
 }
 .mine-contact-right h6{
   color: var(--primary);
   margin-bottom:5px;

 }

 .mine-body{
 min-height:60vh;
   margin: 0;
   display: flex;
   justify-content: center;
   align-items: center;
 }
 .mine-body h3{
   height:100%;
   color: var(--primary);
             display: flex;
             justify-content: center;
             align-items: center;
             text-align: center;
 }

 .roles_card{
   background-color: #f1f1f1;
   box-shadow: none;
   height: 100%;
   border: 1px solid #eaeaea;

 }
 .roles_card .list-group-item-action{
   background-color: #ffffff;
   border: none;
 }

 .roles_card .list-group-item-action .form-check-label {
   color: #035c67;

 }

 .roles_card  .border-left {
   border-left: 1px solid #d1d1d1 !important;
 }


 .file-block {
   border-radius: 10px;
   background-color: rgba(144, 163, 203, 0.2);
   margin: 8px 0;
   color: initial;
   display:block;
 }
 .file-block > span.name {
   padding-right: 10px;
   width: max-content;
   display:block;
   padding: 10px;
 }
 .file-delete {
     display: block;
     width: 28px;
     color: initial;
     background-color: #f00;
     font-size: 19px;
     justify-content: center;
     margin-right: 3px;
     cursor: pointer;
     float: right;
     text-align: center;
     height: 28px;
     line-height: 29px;
     margin: 7px 7px 0 0;
     border-radius: 6px;
     color: #ffffff;
 }
 .file-delete:hover {
     background-color: rgb(158, 1, 1);
 }
 .file-delete > span {
   transform: rotate(45deg);
   display: block;
 }
 .firm_list{
   padding-left: 20px;
 }
 .firm_list li{
   font-size: 14px;
   list-style: disc;
   color: var(--primary);

 }
 .notes_text{
   color: var(--primary);  font-size: 14px;
   line-height: normal;

 }
 .notes_text a{
   text-decoration: underline;
 }
 .version-tag {
     position: fixed;
     margin: 0 auto;
     background-color: #fdd756;
     text-align: center;
     padding: 5px 10px;
     border-radius: 0 0 5px 5px;
     color: #444;
     z-index: 99;
     display: block;
     font-weight: 600;
     border: solid 1px #444;
     border-top: 0;
     right: 1%;
     left: auto;
     top: 0;
     max-width: 100px;
     font-size: 14px;
     box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
 }

 .header .header-content h2{
   color: #035C67;
   font-size: 1.5rem;
   margin: 0;

 }.header {
   height: 4rem;
   z-index: 1;
   position: relative;
   padding: 0rem;
   background-color: #fff;
   z-index: 3;
   box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
   padding-left: 19rem;
   transition: all .2s ease;
 }
 .header .header-content {
   height: 100%;
   padding-left:0;
   padding-right: 1.875rem;
   align-items: center;
   display: flex;
 }

 [data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .quixnav .metismenu > li:hover > ul ul a {
   padding: 0.625rem 0.9375rem 0.625rem 0.9375rem;
   margin-left:0;
   /* margin-left: -.1rem; */

 }
 [data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .header {
     padding-left: 19rem;
     width: 100%;
 }


 @media only screen and (min-width: 768px) {
   [data-sidebar-style="mini"] .quixnav .metismenu li > ul {
     position: absolute;
     left: 3.75rem;
     top: 2.9375rem;
     width: 11.875rem;
     z-index: 1001;
     display: none;
     padding-left: 0;
     box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.15);
     height: auto !important;
   }
 }

 .gradient-custom-2{
     background: linear-gradient(135deg,  #037773 0%,#035c67 100%);

 }


 @media only screen and (min-width: 768px) and (max-width:1199px) {
   a.long_text span {
     display: block;
     margin-left: 0;
     margin-top: -5px;
     position: absolute;
   }
   .insightsbtn{
     float: left;
     margin-top:15px ;
   }

   .list-inline-item:not(:last-child) {
     margin-right: 5px;
   }

     .qrbox_wrap .qr-box{
       margin-left: 10px !important;
     }
     .qrbox_wrap .qr-box img{
         max-width: 100px;
        }
   }

   @media only screen and (min-width: 768px) and (max-width: 1024px) {
   .font-big {
     font-size: 14px;
     font-weight: 500;
   }
       .qrbox_wrap .qr-box{
       margin-left: 10px !important;
       padding: 8px !important;
     }
     .qrbox_wrap .qr-box img{
         max-width: 90px !important;
        }


 }

   @media only screen and (min-width: 1400px) and (max-width:1600px) {
   .registerbox .auth-form{
     padding: 20px 50px;
   }
 .signup-image{
   margin: 5px 0 10px 0  !important;
 }
 .registerbox h3{
   margin: 10px 0  !important;
 }


   }


   .summer_header h4 {
     /* display: block; */
     /* float: left; */
     position: absolute;
     left: auto;
   }

   @media only screen and (min-width: 1200px) and (max-width: 1350px) {
     .header {
       padding-left: 19rem !important;
     }
     .subscriptionbtnbox .ml-2{
       margin: 0 !important;
     }
     .stat_widget_two .stat-content {
       margin-left: 0!important;
       margin-top: 0px;
     }
     .stat_widget_one .stat-icon {
       width: 40px;
     }
     .stat_widget_one .stat-icon svg{
       width: 100%
     }
     .stat-content span {
       margin-top: 1rem !important;
       display: block;
       font-size: 12px;
     }
   .qrbox_wrap .qr-box img{
         max-width: 100px;
        }


   }

   @media only screen and (min-width: 1024px) and (max-width: 1400px) {
   .qrbox_wrap .qr-box img{
         max-width: 100px;
        }
 .mine-contact-btn {
     float: left;
     margin-top: 10px;
     display: block;
     width: 100%;
 }
 .mine-contact {
     float: left;
     display: block;
     width: 100%;

     overflow: hidden;
 }
 .logslist::before {
   width: 50%!important;
   left: -50%!important;
 }

 .subscriptionbtnbox .ml-2{
   margin: 0 !important;
 }
 .stat_widget_two .stat-content {
   margin-left: 0!important;
   margin-top: 0px;
 }
 .stat_widget_one .stat-icon {
   width: 40px;
 }
 .stat_widget_one .stat-icon svg{
   width: 100%
 }
 .stat-content span {
   margin-top: 1rem !important;
   display: block;
   font-size: 12px;
 }
   }
   @media only screen and (min-width: 1401px) and (max-width: 1500px) {

 .logslist::before {
   width: 50%!important;
   left: -50%!important;
 }

 .stat-content span {
   margin-top: 1rem !important;
   display: block;
   font-size: 13px;
 }


   }

   [data-sidebar-style="mini"] .header {
     width: 100%;
     padding-left: 15rem;
   }

   /* .login_v2:before {
     content: "";
     position: fixed;
     width: 100%;
     height: 100%;
     background: url("../images/loginbg.jpg");
     background-position: center;
     background-size: cover;
   } */
   .authincation:before {
     content: "";
     position: absolute;
     width: 100%;
     height: 100%;
     /* background: url("images"), #000; */
     background: url("../images/loginbg1.jpg");
     background-position: center;
     background-size: cover;
   }
   /* .login_v2:before {
     content: "";
     position: absolute;
     width: 100%;
     height: 100%;
     background: url("../images/loginbg2.jpg");
     background-position: center;
     background-size: cover;
   } */
 .loginbox_new{
   border-radius:10px;
   overflow:hidden;
   border:solid 1px #2D4A6E
   /* border:solid 1px #2C3849 */
 }
 .login_v2 .loginbox_new h3 {
     color: #ffffff;
 }

 .login_v2 .loginbox_new{
       background-color: #1A1F2E;


 }
 .custom-color {
     background-color: #243448;
 }



   .login_v2 {
     position: absolute;
     width: 100%;
     height: 100%;
     background: url("../images/login-new.jpg");
     background-position: center center;
     background-size: cover;
     background-color: #0F172A;
     background-repeat: no-repeat;
     background-attachment: fixed;
   }

   .login_v2 .card-body {
     position: relative;
     z-index: 111;

   }

 .loginbox_new .form-control {
   color:#ffffff;
 background-color: #0F172A;
   background-clip: padding-box;
   border: 1px solid #324053;
 }

 .loginbox_new .input-group-icon {
     background: #0F172A;
     /* color: #fff; */
     border: 1px solid #324053;
     min-width: 44px;
     display: flex;
     justify-content: center;
     border-radius: .25rem;
     padding: 10px 0;
 }
 .loginbox_new .btn-primary {
     color: #000000;
     background-color: #FFD200;
     border-color: #FFD200;
 }

 .loginbox_new .btn-primary:not(:disabled):not(.disabled):active, .loginbox_new .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
     color: #000000;
     background-color: #d3ac01;
     border-color: #d3ac01;
 }

 .loginbox_new a{
       color: #ffffff;

 }

 .loginbox_new a:hover{
   text-decoration:underline;
       color: #ffffff;

 }

   .connected {
     position: absolute;
     right: 14px;
     top: 24px;
     background: #fff;
     color: #0f7c8a;
     padding: 4px 12px;
     font-size: 14px;
     border-radius: 30px;
     border: solid 1px #0d4046;
   }
   .connect {
     position: absolute;
     right: 14px;
     top: 24px;
     background: #fff;
     color: #a4a4a4;
     padding: 4px 12px;
     font-size: 14px;
     border-radius: 30px;
     border: solid 1px #a4a4a4;
   }
   a.text-decoration{
     text-decoration: underline;
   }
   a.text-decoration:hover{
     text-decoration: underline;
   }

   @media (max-width: 767px) {
     .d-none-mob{
       display: none !important;
     }
   }

   @media (min-width: 768px)and (max-width: 991px) {
     .d-none-mob{
       display: none !important;
     }
     .price-text {
       font-size: 1.5rem !important;

     }

   }




   .missing_record .missing_txt{
     padding: 5px 5px 0 0;
   }




 .btn-loading {
     cursor: pointer;
     overflow: hidden;
     position: relative;
 }

 .btn-loading.animation:before {
     content: '';
     display: inline-block;
     width: 18px;
     height: 18px;
     border-radius: 50%;
     border: 2px solid #fff;
     border-top-color: transparent;
     animation: spin 1s ease-in-out infinite;

 }

 .btn-loading.animation span {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     opacity: 50%;
     transition: top .5s ease-out;
 }

 @keyframes spin {
     to {
         transform: rotate(360deg)
     }
 }



 .mine-contact-btn{
   float: right;
   margin-top: 5px;
 }
 .mine-contact{
   float: left;
 }

 .phonelog_form_group span {
     display: block;
     margin-left: 24px;
 }
 .phonelog_form_group input {
     display: block;
     float: left;
     margin-top: 3px;
 }


 table.dataTable.table > tbody > tr.selected .text-primary{
   color: #ffffff !important;
 }


 table.dataTable thead th:first-child {
     width: 70px;
 }
 .blink-soft {
   text-align: right;
   animation: blinker 1.5s linear infinite;
 }
 @keyframes blinker {
   50% {
     opacity: 30%;
   }
 }
 .font_lg{
   font-size: 20px;
   margin: 2px 0 0 10px;
 }

 .service_ttl{
   border-left: solid 2px #0f7c8a;
   padding-left: 5px;
   margin-bottom: 10px;
   font-size: 16px;
 }
 .nav_tabs .service_ttl:first-child{
   margin-top: 0 !important;
 }
 .nav_tabs .nav-link.disabled {
 opacity: .7;
 }
 .disabled_service {
 position: absolute;
 right: 14px;
 top: 24px;
 background: #fff;
 color: #ff0000;
 padding: 4px 12px;
 font-size: 14px;
 border-radius: 30px;
 border: solid 1px #ff0000;
 }

 @media (max-width: 767px) {
   .auth-form{
     padding: 50px 1.25rem;
   }
 }
 .minebtn{
   width: 100px;
   height:34px;
  }
  .dashboard_wrap{
   padding-top: 5rem;
  }
  .dashboard_wrap h1{
   color: var(--primary);
   font-size: 3.5rem;
   margin-top: 2rem;
  }
  h6.text-subheading2 {
   line-height: 26px;
   border-bottom: solid 1px #eee;
   padding: 5px 0 10px 0;
 }
 h6.text-subheading2 .btn-sm{
   border-radius: 100%;
   height: 28px;
   width: 28px;
   padding: 0;
 }


 /* *******************************************
 Subscription page css start
 ******************************************* */
 .subscription_card {
     min-height: 330px;
 }

 .fix_height_card {
     min-height: 420px;
 }

 .subscription_table{
   margin:  0  0 20px 0;
 }
 .subscription_table td{
   border-bottom: 1px solid #EEEEEE;
   padding: 10px 15px 10px 0;
 }
 .subscription_table td + td{
   color: #000000;
 }
 .subscription_table{
   border-top:1px solid #EEEEEE;
 }
 .bg-blue{
   background-color: #2563EB !important;

 }
 .subscription_card p{
   margin: 5px 0 0 0;
 }
 .subscription_card hr {
     margin-top: .8rem;
     margin-bottom: .8rem;
 }

 .sub_plan_card{
   position: relative;

 }

 .sub_plan_card h4{
   color: #035C67;
   font-weight: 700;
   font-size: 1.1rem;
 }
 .sub_plan_card h5{
   color: #035C67;
   font-size: 1rem;
   margin: .5rem 0 1rem 0;
 }
 .price-text {
   color: #454545;
     font-size: 2.1rem;
     font-weight: 700;
     margin-top: 1rem;
 }
 .price-text sub {
     font-weight: 400;
     font-size: 15px;
     bottom: 0rem;
 }
 .badge-green{
   background-color: #14A900;
   color: #ffffff;
   font-size: 1rem;
   font-weight: 400;

 }
 .tmt_badge{
   position: absolute;
   right: 1.25rem;
   top: -18px;
   padding-left: 1rem;
   padding-right: 1rem;

 }
 .plan_active {
   border: solid 1px #14A900;
 }

 /* *******************************************
 Subscription page css end
 ******************************************* */

 /* *******************************************
 syncing_tag page css start
 ******************************************* */
 /* .syncing_tag {
     position: fixed;
     z-index: 11111;
     margin: auto;
     font-size: 15px;
     background: #F1F5F9;
     box-shadow: 0 5px 5px rgba(128, 177, 170, 0.1);
     border: solid 1px #035C67;
     border-top: 0;
     top: 0%;
     left: 50%;
     transform: translate(-50%, -0%);
     text-align: center;
     display: flex;
     padding: 5px;
     border-radius: 0 0 6px 6px;

 }
 .syncing_tag i {
   font-size: 16px;
   line-height: 22px;
 }
 .syncing_tag .infotag {
   margin-left: 10px;
   color: #035C67;
   border-left: solid 1px #C6C6C6;
   padding-left: 10px;
   font-size: 16px;
   padding-right: 5px;
 } */


 .syncing_tag {
     position: fixed;
     z-index: 1111;
     margin: auto;
     font-size: 24px;
     background: #FDD755;
     box-shadow: 0 5px 5px rgba(128, 177, 170, 0.1);
     border: solid 1px #035C67;
     border-top: 0;
     top: 0%;
     left: 50%;
     color: #454545;
     transform: translate(-50%, -0%);
     text-align: center;
     display: flex;
     padding: 5px 10px;
     border-radius: 0 0 6px 6px;

 }
 .syncing_tag i {
     font-size: 26px;
     line-height: 37px;
 }
 .syncing_tag .infotag {
   margin-left: 10px;
   color: #454545;
   border-left: solid 1px #888;
   padding-left: 10px;
   font-size: 16px;
   padding-right: 5px;
 }


 /* *******************************************
 syncing_tag page css end
 ******************************************* */


 .sm-mb-2{
 margin-bottom: 1rem;
 }

 /* Add space for arrow */
 .select2-container--default .select2-selection--multiple {
   position: relative;
   padding-right: 30px;
   min-height: 38px;
   border: 1px solid #ccc;
   border-radius: 4px;
 }

 /* Arrow styling */
 .select2-container--default.has-arrow .select2-selection--multiple::after {
   content: "";
   position: absolute;
   right: 5px;
   top: 50%;
 width: 24px;
   height: 24px;
   background-image: url(../images/icon/chevron_right.svg);
   background-size: contain;
   background-repeat: no-repeat;
   transform: translateY(-50%) rotate(0deg);
   transition: transform 0.3s ease;
   pointer-events: none;
 }

 /* Rotate arrow when open */
 .select2-container--default.has-arrow.select2-open .select2-selection--multiple::after {
   transform: translateY(-50%) rotate(180deg);
 }

 .select2-container--default .select2-selection--multiple:focus::after,
 .select2-container--default .select2-selection--multiple:hover::after {
   color: #000;
 }

 /* *******************************************
 Signup_step  page css Start
 ******************************************* */

 .loginbox {
     margin-top: 30px;
 }

 .auth-form .form-control:disabled, .form-control[readonly] {
     background: #f4f4f4;
     opacity: 1;
 }




    .pricing-card {
       position: relative;
       cursor: pointer;
     }
     .pricing-card:hover .price-card{
       box-shadow: 0 4px 15px rgba(0,0,0,0.1);
     }
     .pricing-card.active  .price-card{
       border: 1px solid #035C67;
       box-shadow: 0 4px 15px rgba(0,0,0,0.1);
     }

     .checkmark {
       display: none;
       position: absolute;
       top: 10px;
       right: 10px;
       background: #ffffff;
       color: #fff;
       border-radius: 50%;
       width: 28px;
       height: 28px;
       line-height: 28px;
       font-size: 16px;
       text-align: center;
       z-index: 9999;
     }
     .pricing-card.active .checkmark {
       display: block;
     }

 .price-card {
     background-color: #ffffff;
     z-index: 999;
     border: solid 1px #FDD755;
     border-radius: 0.8rem;
     box-shadow: 0px 0px 50px rgba(253, 212, 85, 0.2);
     margin-bottom: 1.5rem;
     padding: 15px;
     position: relative;
 }

 .pricing-top {
     color: #035C67;
     display: inline-block;
     border-radius: 100px;
     padding: .5rem 1.5rem;
     box-shadow: 14px 10px 30px rgba(20, 10, 10, 0.1);
     font-weight: 700;
     background-color: #EDFDFF;
     font-size: 14px;
     margin-top: 5px;
 }

 .price-text {
     font-size: 2rem;
     font-weight: 700;
     margin-top: 1.4rem;
 }

 .price-text sub {
     font-weight: 400;
     font-size: 1rem;
     bottom: 0rem;
 }

 .discount-text {
     color: var(--primary);
     font-weight: 700;
     font-size: 1rem;
     margin-bottom: .5rem;


 }

 .buynowbtn {
     padding-top: 15px;
     padding-bottom: 15px;
 }
 .Recommended {
     position: absolute;
     left: 16px;
     top: -16px;
     font-size: 12px;
     color: #ffffff;
     background: linear-gradient(to right, #035c67 0%, #ffc500 100%);
     padding: 3px 17px;
     border-radius: 100px 100px;
 }

 .verify_popup h3{
 color: #0f7c8a;
 }

 @media (min-width: 768px) and (max-width: 991px) {
 .auth-form {

   padding:50px 30px;
 }
 .signup_step3 .col-sm-4{
   padding-right: 10px;
   padding-left: 10px;
 }
 .pricing-top {
   padding: 5px 10px;
     font-size: 12px;
 }
 .auth-form .price-text {
     font-size: 1.3rem !important;
 }
 .discount-text {
     font-size: 14px;
 }



 }


 @media (min-width: 992px) and (max-width: 1024px) {

 .discount-text {
     color: var(--primary);
     font-weight: 700;
     font-size: 14px;
     margin-bottom: 0;
     height: auto;
 }
 .price-text {
     font-size: 1.8rem;
     font-weight: 700;
     margin-top: 1rem;
 }
 }
 /* *******************************************
 Signup_step  page css end
 ******************************************* */


 /* *******************************************
 qr code css start
 ******************************************* */
    .qrbox_wrap .qr-box {
       border: 1px solid #245c61;
       border-radius: 10px;
       text-align: center;
       padding: 15px;
       background: #fff;
       margin-bottom: 20px;
       transition: 0.3s ease;
       display: block;
       float: left;
       margin: 0 0  0 20px ;
     }
     .qr-box:hover {
       box-shadow: 0 4px 12px rgba(0,0,0,0.15);
     }
     .qr-box h5 {
       font-weight: 600;
       margin-bottom: 5px;
     }
     .services_list_head{
       font-size: 1.1rem;
       line-height: 1.1rem;
       color: #454545;
       border-left: solid 3px #035C67;
       padding-left: 5px;
       margin: 0 0 15px 0;
       font-weight: 500;
     }
     .qrbox_wrap{
       display: block;
       float: right;
     }

 /* *******************************************
 qr code css end
 ******************************************* */

 .contact_card{
 background: #F1F5F9;
 box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.09);
 border-radius: 6px;
 padding: 20px;

 }
 .connect-btn img{
   background-color: #ecf8fa;
   border-radius: 6px;
 }
 .connect-btn{
 background: #FFFFFF;
 border: 1px solid #035C67;
 border-radius: 6px;
 padding: 10px;
 font-size: 16px;
 position: relative;

 }
 .connect-btn:hover{
  background: #035C67;
 border: 1px solid #035C67;
 color: #ffffff;
 }
 .connect-btn:hover img{
   background-color: #ecf8fa;
   border-radius: 6px;
 }




 .connect-btn .file-upload{
   display: block;

 }
 .connect-btn #fileLoader {
     position: absolute;
     left: -9999px;
     margin: 0;
     padding: 0;
 }
 .connect-btn label[for="fileLoader"]{
   cursor:pointer;
   float:left;
       margin: 0;
     padding: 0;
 }
 .connect-btn #filename{
   float:left;
 }
 .contact_card p{
   font-size: 16px;
 }

 .contact_card .connect,.contact_card .connected {
     position: relative;
     right: auto;
     top: auto;
 }


 .thankyou_wrap{
   position: relative;
     padding: 200px 0;
 }

 .thankyou_wrap:before {
     position: absolute;
     right: 0;
     top: 0;
     content: "";
     background-image: url(../images/pricing_bg_right.svg);
     background-size: 100%;
     height: 227px;
     width: 209px;
     background-position: center bottom;
     background-repeat: no-repeat;
 }

 .thankyou_wrap h2 {
     color:#035C67;
     font-size: 4rem;
     position: relative;
 }

   .thankyou_bg {
     position: absolute;
     width: 100%;
     height: 100%;
     background-color: #0F172A;
     background-attachment: fixed;
   }
